
- label: adaptation
  any: ["erosion control","flood","drought","irrigation","drainage","resilience"]
- label: mitigation
  any: ["solar","renewable","efficiency","clean cook","cookstove","biogas"]
- label: enabling
  any: ["climate policy","early warning","data system","MRV","capacity building"]
